Bug 2306 - transfig has weird files ownership inside
: transfig has weird files ownership inside
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/transfig)
: unstable
: all Linux
: P3 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-02-26 15:16 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-02-26 15:16:43
during today\'s dist-upgrade :

warning: group inger does not exist - using root
warning: user inger does not exist - using root

(lots of)
---

---

------- Comment #1 From 2003-02-26 15:21:45 -------
Fix is trivial.
------- Comment #2 From 2003-02-26 15:21:45 -------
Fix is trivial.
------- Comment #3 From 2003-03-01 17:47:11 -------
I\'ve made NMU and fixed it in -alt2.
------- Comment #4 From 2003-03-01 17:47:11 -------
I\'ve made NMU and fixed it in -alt2.